<?php
return [
	'0001-7728' => '039219208',
	'0002-0478' => '039219224',
	'0247-3739' => '039397629',
	'0429-3541' => '013303058',
	'0180-8214' => '039284158',
	'0014-0759' => '03922340X',
	'0014-2123' => '036274623',
	'1165-9394' => '039994724',
	'0590-0239' => '039614905',
	'0246-2346' => '04666954X',
	'0026-9395' => '039225321',
	'0153-419X' => '039265994',
	'0182-2411' => '039295982',
	'1762-3162' => '073654051',
	'1241-5294' => '040060063',
	'0184-7783' => '039316718',
	'0765-1333' => '013451154',
	'0032-9304' => '039226859',
	'0033-0884' => '039226891',
	'1298-728X' => '048769746',
	'1624-0553' => '045117551',
	'0034-1835' => '03922726X',
	'0337-7091' => '03292139X',
	'1771-8848' => '08711237X',
	'1370-0480' => '036841439',
	'0035-2578' => '039228223',
	'0035-2950' => '039228460',
	'0035-2969' => '039228487',
	'0373-6156' => '03956603X',
	'0335-5322' => '039525821',
	'0003-4436' => '001012487',
	'0003-7176' => '039219690',
	'1636-8649' => '073872733',
	'1625-7510' => '048888052',
	'1157-4488' => '002075393',
	'1285-9389' => '04058643X',
	'1154-5763' => '039922081',
	'1290-7332' => '045069824',
	'0008-008X' => '013731475',
	'0388-113X' => '039576701',
	'0008-0217' => '045233020',
	'0008-0276' => '039221725',
	'0008-4239' => '038684888',
	'1285-087X' => '040579212',
	'1148-2664' => '039904334',
	'1161-8043' => '039952061',
	'1290-7839' => '004430697',
	'1157-996X' => '039934837',
	'1290-5410' => '045069018',
	'2105-7508' => '139793313',
	'1950-3253' => '108065863',
	'0336-1489' => '039531805',
	'0035-1075' => '037446150',
	'1769-101X' => '081016816',
	'0767-4775' => '001031384',
	'0249-3756' => '037752987',
	'0012-6438' => '00101255X',
	'0035-2616' => '039228266',
	'1637-9802' => '061783226',
	'0245-9132' => '039389162',
	'2110-7017' => '149766858',
	'1240-8093' => '040050114',
	'0014-1941' => '013870300',
	'0046-4910' => '039236684',
	'0337-307X' => '039541177',
	'1626-1429' => '058295135',
	'1155-3219' => '039925196',
	'2118-481X' => '153410655',
	'0752-1693' => '039635996',
	'0338-487X' => '039550427',
	'1142-4540' => '039891615',
	'0021-8170' => '039224791',
	'1265-096X' => '04044015X',
	'0764-7565' => '039739686',
	'0240-1568' => '03764162X',
	'1145-1378' => '039897540',
	'0066-2399' => '039237915',
	'1297-8450' => '013558951',
	'1277-1996' => '049007858',
	'1286-5141' => '04059081X',
	'0243-6450' => '001016741',
	'1275-9856' => '04051014X',
	'1763-6191' => '077221427',
	'0029-4004' => '001037595',
	'0751-6614' => '038027828',
	'1162-325X' => '039957004',
	'0032-342X' => '039226662',
	'0758-1726' => '039683656',
	'0295-2319' => '002449072',
	'0015-9743' => '001012614',
	'0335-2013' => '039523365',
	'0751-7971' => '039633616',
	'0035-0672' => '039227405',
	'0987-3368' => '03984465X',
	'0035-2764' => '039228371',
	'0152-7401' => '013304127',
	'0763-1219' => '039726266',
	'1151-2385' => '001643223',
	'0294-0833' => '013302469',
	'1266-7862' => '040452697',
	'0035-3264' => '039228649',
	'1370-0731' => '036841498',
	'1287-1672' => '004386892',
	'0035-385X' => '045328307',
	'1293-8882' => '04508825X',
	'0996-6994' => '039875830',
	'0991-2428' => '039858251',
	'0294-1759' => '001020196',
	'1270-6841' => '040476731',
	'0753-874X' => '03964846X',
	'0223-5439' => '039348547',
	'1777-375X' => '093787588',
	'1252-3429' => '040224813',
	'1266-1295' => '040447545',
	'1014-0263' => '040150011',
	'1272-9116' => '040489434',
	'1110-5062' => '045048231',
	'0002-5712' => '039219321',
	'1634-6386' => '061112216',
	'0002-9602' => '038662914',
	'0003-0554' => '01330173X',
	'0769-489X' => '039791289',
	'1156-3877' => '039928403',
	'0983-1509' => '039810739',
	'1342-369X' => '044826362',
	'0338-3520' => '039549216',
	'1266-8745' => '040453189',
	'1250-5765' => '040196623',
	'0242-5858' => '039373150',
	'1250-5242' => '040195899',
	'0429-338X' => '039607259',
	'1163-8184' => '049007653',
	'0251-3137' => '039242951',
	'1000-9140' => '040113396',
	'2110-4859' => '124636896',
	'0006-9566' => '039220761',
	'1369-1481' => '044837887',
	'1023-3016' => '040195619',
	'0982-6300' => '039808041',
	'1624-8627' => '057927618',
	'1161-1782' => '039946851',
	'1240-0874' => '013803522',
	'0008-0136' => '039221628',
	'1622-1494' => '10423461X',
	'0035-0788' => '038786338',
	'0211-285X' => '039195589',
	'0008-5405' => '039221849',
	'1240-0068' => '040037002',
	'0010-1834' => '039222349',
	'0751-3496' => '039629228',
	'1624-8716' => '055475280',
	'1252-0993' => '040219917',
	'1154-516X' => '001814850',
	'1150-7454' => '00166171X',
	'1766-2931' => '075963736',
	'1254-0994' => '040254801',
	'1016-1082' => '040160033',
	'1243-4167' => '040091007',
	'1951-6673' => '113029063',
	'1770-1449' => '080210791',
	'1274-3593' => '040497992',
	'1163-619X' => '03996941X',
	'0945-6805' => '040067505',
	'0399-6441' => '039602249',
	'0012-4508' => '039222705',
	'0338-4454' => '039550060',
	'2100-1634' => '131381784',
	'1777-1838' => '092675123',
	'1250-8616' => '04020037X',
	'1957-1283' => '114706824',
	'0292-5354' => '001019333',
	'0419-7461' => '039606619',
	'0482-833X' => '03800058X',
	'0304-3428' => '03726625X',
	'0296-4449' => '039484467',
	'1625-4732' => '057801630',
	'0249-4744' => '039416038',
	'1293-6146' => '045087261',
	'0013-0567' => '032921713',
	'0013-0613' => '038700859',
	'1956-922X' => '112289215',
	'0762-5421' => '039722996',
	'1167-2196' => '040004317',
	'0751-588X' => '039631745',
	'0014-0481' => '001012576',
	'0423-4243' => '039605523',
	'0182-788X' => '039300862',
	'0014-4703' => '001012606',
	'0014-5270' => '039223612',
	'0184-9336' => '039318117',
	'0943-7576' => '040063895',
	'1279-3671' => '004292901',
	'0769-3508' => '039790118',
	'0242-6390' => '039373452',
	'0295-4397' => '039474658',
	'0958-9996' => '040091597',
	'1142-852X' => '039892328',
	'0223-3290' => '03762007X',
	'0018-7372' => '039224082',
	'1478-9299' => '072294868',
	'0958-1723' => '040090167',
	'1167-7287' => '04000869X',
	'0988-3266' => '039848183',
	'0336-1454' => '013307509',
	'0066-3654' => '045233047',
	'0151-9514' => '039255468',
	'0758-6531' => '032927126',
	'0992-4124' => '039862089',
	'1148-7801' => '036359122',
	'1769-4035' => '088588254',
	'1638-2099' => '061586595',
	'0769-0975' => '039786056',
	'1253-1316' => '004044762',
	'1639-8718' => '073886483',
	'1165-5534' => '039988546',
	'0039-8802' => '003936902',
	'0755-3455' => '039659356',
	'0766-6268' => '039758745',
	'1279-1733' => '040534138',
	'0998-4402' => '038452324',
	'1142-3080' => '001511084',
	'1635-8791' => '066844770',
	'1767-3755' => '077872614',
	'1630-862X' => '060144165',
	'1162-6704' => '039958280',
	'1245-3412' => '04013055X',
	'0291-8129' => '039442721',
	'1355-6169' => '036742325',
	'0020-8345' => '038728451',
	'0192-5121' => '039145107',
	'1145-1394' => '039897559',
	'1165-1687' => '039982386',
	'0344-919X' => '039474704',
	'0761-2842' => '039710661',
	'0022-5479' => '036350109',
	'1143-6557' => '039893812',
	'0223-5536' => '039348687',
	'1621-2231' => '057901880',
	'0180-720X' => '039283631',
	'1241-3992' => '040057771',
	'0339-6436' => '039560813',
	'1477-3082' => '069828253',
	'1286-4722' => '045054908',
	'0243-1947' => '039376281',
	'1143-5070' => '039893618',
	'1259-573X' => '040338738',
	'1241-6290' => '00331801X',
	'0987-8610' => '001226460',
	'1275-7500' => '04050803X',
	'1262-3458' => '040390675',
	'0762-5642' => '039723186',
	'1281-1513' => '040548937',
	'0337-9213' => '037899767',
	'1166-3359' => '038683431',
	'1240-2052' => '038714787',
	'1630-5027' => '05886167X',
	'2118-8793' => '15512322X',
	'2105-1275' => '136667279',
	'1624-625X' => '05390933X',
	'0954-2361' => '037925180',
	'0163-7053' => '046686207',
	'0395-6458' => '039572374',
	'0029-4713' => '039225666',
	'2115-4813' => '144210290',
	'1285-1205' => '040579492',
	'0220-6994' => '039325393',
	'1165-2675' => '039983854',
	'0029-7712' => '038763796',
	'1161-2762' => '039947661',
	'0031-2746' => '013851578',
	'0479-7353' => '039608603',
	'0223-5692' => '039348784',
	'0038-0296' => '039235394',
	'1021-9013' => '040189449',
	'1011-2006' => '037950878',
	'0304-3274' => '013349422',
	'0032-3179' => '038774224',
	'0032-3195' => '038774267',
	'0032-3217' => '038774313',
	'0263-3957' => '039315215',
	'0244-7827' => '039385663',
	'1377-1280' => '059714883',
	'0180-9563' => '045233055',
	'0221-2781' => '03932964X',
	'1290-5550' => '045069077',
	'1155-2794' => '039925021',
	'0998-8289' => '039883043',
	'1765-2022' => '075895145',
	'1277-0302' => '04051949X',
	'0992-5163' => '03838874X',
	'1049-0965' => '040270092',
	'0030-8269' => '03642255X',
	'0392-6753' => '039590542',
	'1767-3356' => '07731333X',
	'1136-3916' => '036325260',
	'1166-4983' => '039998711',
	'0532-3940' => '039610691',
	'0249-7271' => '039419649',
	'0486-4700' => '039623815',
	'0954-8890' => '037387537',
	'0035-0974' => '039227499',
	'0180-9849' => '039285863',
	'0154-3229' => '013309447',
	'0338-0599' => '039546659',
	'0035-1415' => '037446436',
	'1768-6520' => '083127771',
	'0252-8290' => '039256162',
	'0338-4551' => '039550117',
	'0769-0479' => '039785092',
	'0035-3337' => '039228754',
	'1766-2516' => '074030442',
	'0035-4317' => '039229076',
	'0937-714X' => '040054012',
	'0581-2976' => '039614271',
	'1168-1446' => '040013073',
	'0242-5777' => '039373126',
	'1761-5224' => '076260097',
	'1276-1060' => '040511219',
	'1248-9379' => '038775638',
	'1167-1688' => '040004244',
	'0756-2640' => '039665941',
	'1274-3356' => '040497763',
	'0038-7452' => '038800640',
	'0180-6424' => '013741012',
	'2115-760X' => '152596461',
	'0995-6999' => '03987382X',
	'0040-781X' => '038808986',
	'1020-7287' => '044754671',
	'1290-8932' => '048745812',
	'0303-9617' => '037264869',
	'0224-4365' => '013304461',
	'0049-5794' => '039237494',
	'1298-1133' => '048765007',
	'0766-2947' => '039755908',
	'0763-9686' => '039733815',
	'0765-6432' => '039749835',
	'0140-2382' => '039075354',
	'0043-8871' => '038818655',
	'0044-2070' => '038819856',
	'0153-4831' => '039266869',
	'0182-5852' => '040621235',
	'1297-031X' => '045115265',
	'0243-9808' => '039381595',
	'0335-1793' => '039523209',
	'0242-6056' => '039373290',
	'0242-6404' => '037671340',
	'0242-6412' => '037671359',
	'0242-6870' => '039373800',
	'1280-1496' => '040541584',
	'1168-6944' => '03870112X',
	'0395-2037' => '039569357',
	'1285-0721' => '040579115',
	'0174-4917' => '037042092',
	'1431-2840' => '037141988',
	'1627-0819' => '083289224',
	'0998-173X' => '039881407',
	'1633-597X' => '061095850',
	'1537-5927' => '071042113',
	'1764-2507' => '075228408',
	'1252-4999' => '040226360',
	'1761-7146' => '07335810X',
	'0242-6331' => '03937338X',
	'1270-0193' => '040473155',
	'0751-5936' => '039631834',
	'1633-5961' => '073871915',
	'0721-0167' => '039683141',
	'1150-1367' => '039907538',
	'0767-9513' => '039773515',
	'1168-9021' => '04002296X',
	'0066-3085' => '001012762',
	'1727-4028' => '070942404',
	'1727-5148' => '070654964',
	'0223-5951' => '037623117',
	'0336-1470' => '001043110',
	'0997-3192' => '039877744',
	'1022-8225' => '040193527',
	'0180-0140' => '037529633',
	'0992-4078' => '038387441',
	'0222-4275' => '037610147',
	'0035-4139' => '037447874',
	'0556-2902' => '038007762',
	'0032-7832' => '037445545',
	'0762-7238' => '038171570',
	'0990-9206' => '038370514',
	'1628-1888' => '058820639',
	'0755-2831' => '039658708',
	'1633-2784' => '073575119',
	'1660-7880' => '078992079',
	'1761-0559' => '073903434',
	'1371-0346' => '058475540',
	'1379-4205' => '077528328',
	'1620-9869' => '054376890',
	'1761-7677' => '076262170',
	'1291-6412' => '045076529',
	'1169-114X' => '040025136',
	'1150-1944' => '001600028',
	'1779-0883' => '096353279',
	'1274-8560' => '040501574',
	'1767-459X' => '079005926',
	'0015-7120' => '038710021',
	'1278-3986' => '040528170',
	'0768-9829' => '038236559',
	'0982-3417' => '039805980',
	'1771-8627' => '090062345',
	'0898-0306' => '040002519',
	'0336-5816' => '001022938',
	'1620-6096' => '048885363',
	'1246-2233' => '002920212',
	'1023-4314' => '040196658',
	'1023-4322' => '040196674',
	'0751-9478' => '039634841',
	'1774-475X' => '09300284X',
	'1150-1634' => '001632000',
	'0304-4130' => '039380920',
	'0770-2965' => '039720209',
	'1950-1684' => '099272237',
	'1958-3370' => '11241947X',
	'1026-2253' => '040209261',
	'1476-3419' => '073547786',
	'0997-0584' => '001401041',
	'1697-9397' => '080052258',
	'1242-1367' => '040069044',
	'1955-9488' => '114548293',
	'2101-5619' => '104543434',
	'1249-2469' => '040180085',
	'1141-7161' => '039890295',
	'1958-847X' => '11623900X',
	'1635-8953' => '061058289',
	'0337-8616' => '039545318',
	'0004-5365' => '039219895',
	'1632-9201' => '060119365',
	'0006-2006' => '039220680',
	'1623-6297' => '055786464',
	'0982-460X' => '038279703',
	'0987-1381' => '039844293',
	'1772-6638' => '083745173',
	'1299-3174' => '04877328X',
	'0005-5581' => '039220591',
	'1774-5314' => '09490121X',
	'0066-2062' => '039237818',
	'0751-7696' => '039633586',
	'1764-1977' => '074597043',
	'1253-1472' => '040237532',
	'0003-9837' => '039219771',
	'0994-4524' => '001294997',
	'0003-9632' => '039219720',
	'0035-0737' => '039227421',
	'0373-6032' => '039565904',
	'1992-0490' => '098977911',
	'1563-3144' => '054306337',
	'1262-3490' => '040390764',
	'1299-5495' => '048881759',
	'1288-6629' => '040604446',
	'0762-7491' => '013358073',
	'0337-3126' => '039541193',
	'0335-7899' => '039528294',
	'1370-074X' => '03684151X',
	'1266-5371' => '040450910',
	'1372-8202' => '013503014',
	'1015-8154' => '040158373',
	'0070-6760' => '039238997',
	'0242-8962' => '039375099',
	'0419-1633' => '013868373',
	'1765-0887' => '074442317',
	'1279-5127' => '040536726',
	'0769-3362' => '001033603',
	'0378-7931' => '002564378',
	'0012-4273' => '039222624',
	'1245-4060' => '040131610',
	'0304-3363' => '039380149',
	'0046-2497' => '039236595',
	'0071-190X' => '039239020',
	'1152-3336' => '039914968',
	'0013-7545' => '032914903',
	'1761-2861' => '076258327',
	'1286-5559' => '040591212',
	'1373-847X' => '045044309',
	'1287-258X' => '040596680',
	'0014-195X' => '039223426',
	'0046-2616' => '039236617',
	'1623-3883' => '058804358',
	'1295-926X' => '045103232',
	'1154-5232' => '039921875',
	'1254-728X' => '003239306',
	'1628-9676' => '059077387',
	'1021-9056' => '040189597',
	'0020-0123' => '04668929X',
	'1267-4982' => '040456773',
	'1778-7807' => '104395524',
	'0046-9459' => '039236854',
	'1260-5999' => '040354792',
	'2032-5355' => '125290519',
	'1262-0386' => '040383962',
	'0014-2166' => '039223507',
	'1146-061X' => '039899144',
	'0018-4306' => '001012622',
	'0027-2671' => '03922547X',
	'0398-8120' => '037980491',
	'0181-4095' => '039289680',
	'0302-3052' => '039521656',
	'0292-0107' => '054530660',
	'1780-9231' => '087668033',
	'1951-9532' => '111261848',
	'1636-3671' => '073601136',
	'0035-1652' => '039227820',
	'1682-346X' => '060853883',
	'1634-2941' => '073583324',
	'0032-4663' => '039226727',
	'1376-0963' => '058201513',
	'1770-0078' => '085440868',
	'0079-726X' => '039240622',
	'0251-737X' => '03924573X',
	'1245-2092' => '040128288',
	'1760-5393' => '112920268',
	'1291-1941' => '045073554',
	'1958-5039' => '119404427',
	'1144-0821' => '039895335',
	'0980-1626' => '038251809',
	'1247-4819' => '040155927',
	'1813-2731' => '099593025',
	'0770-4518' => '039720403',
	'1774-9743' => '08898043X',
	'1767-5448' => '079581412',
	'1560-7798' => '045017832',
	'0255-0830' => '039424022',
	'0397-7870' => '039588165',
	'1386-1204' => '036868973',
	'0035-2942' => '039228452',
	'1164-4796' => '039976785',
	'1966-6608' => '130342084',
	'0035-2411' => '046692347',
	'0048-8003' => '039237311',
	'1622-468X' => '05092141X',
	'1010-8831' => '040133664',
	'0223-5404' => '013305360',
	'0035-1466' => '03922774X',
	'0027-2841' => '038755963',
	'0035-1571' => '039227774',
	'0035-3833' => '039228967',
	'0297-1194' => '039490882',
	'0034-2971' => '013307657',
	'1167-4687' => '040005852',
	'0034-1258' => '039227243',
	'1634-3298' => '069775176',
	'1765-8888' => '078577128',
	'1378-1863' => '068816642',
	'1265-2067' => '04044094X',
	'0765-3697' => '039745805',
	'1295-9278' => '045103240',
	'1278-4699' => '040528715',
	'0995-3914' => '039873099',
	'0247-106X' => '039395367',
	'0250-4952' => '039237338',
	'0041-1868' => '039235750',
	'0082-6049' => '038882175',
	'0040-9375' => '03923567X',
	'1620-5340' => '057896569',
	'1627-9506' => '058818359',
	'0396-8669' => '039580318',
	'0769-0959' => '039785874',
	'0240-8910' => '039234754',
	'1243-969X' => '040100707',
	'1628-6731' => '058824243',
	'1609-9168' => '058801596',
	'1954-3778' => '118600656',
	'0335-5985' => '039526550',
	'0003-9659' => '037433393',
	'1762-6110' => '076285235',
	'2117-3869' => '156450186',
	'1950-6929' => '113889291',
	'1958-9271' => '119539411',
	'1623-5770' => '069179298',
	'0037-8984' => '039229599',
	'1957-7761' => '11700037X',
	'0395-9317' => '039575381',
	'1287-471X' => '040598616',
	'1272-9752' => '040617602',
	'0764-9878' => '001060694',
	'1963-1197' => '124308317',
	'0373-5834' => '039565890',
	'1252-6576' => '040229599',
	'1777-5272' => '109424603',
	'1248-0568' => '038771993',
	'1252-7017' => '003695468',
	'1958-9212' => '117005010',
	'1783-094X' => '117007145',
	'1268-5631' => '040463532',
	'1638-9808' => '069250057',
	'1379-6100' => '077586921',
	'1376-2095' => '058202587',
	'1278-3366' => '040652920',
	'1772-9971' => '114486530',
	'1963-1723' => '124308368',
	'0184-1068' => '013581120',
	'1373-8496' => '044839049',
	'1245-2084' => '04012813X',
	'1777-5477' => '114262403',
	'0339-3267' => '039558428',
	'1951-6169' => '117035319',
	'1779-0980' => '102192707',
	'1270-9050' => '040478238',
	'0014-2182' => '013310100',
	'1991-9336' => '114262497',
	'1773-0546' => '114262578',
	'1766-2842' => '079155154',
	'1627-4873' => '055391508',
	'0035-113X' => '039227588',
	'1164-6284' => '038674211',
	'1164-6268' => '038674084',
	'1266-5304' => '040450864',
	'0982-1783' => '039805271',
	'0439-4216' => '039607704',
	'1288-6289' => '040604217',
	'1146-6480' => '039900517',
	'0399-0346' => '03959789X',
	'1958-9247' => '119539403',
	'1769-7069' => '090142136',
	'0987-6936' => '048886696',
	'1769-7379' => '090142284',
	'1626-0600' => '057933413',
	'1957-7788' => '117302864',
	'1275-7691' => '040508226',
	'1626-0252' => '058855289',
	'1765-2812' => '090141490',
	'1283-8594' => '040570053',
	'1951-6207' => '110530411',
	'0220-6617' => '039325180',
	'0035-0753' => '03744610X',
	'0769-0886' => '039785416',
	'0986-6124' => '039842428',
	'1957-7796' => '117309788',
	'1287-2431' => '040596532',
	'1265-1354' => '040440362',
	'0035-1423' => '039227723',
	'0997-1327' => '039877175',
	'1298-9800' => '048883255',
	'2103-4001' => '13538303X',
	'0986-8410' => '03984319X',
	'1280-374X' => '040543676',
	'0761-2990' => '013358065',
	'1953-8375' => '114261938',
	'1276-8707' => '04051806X',
	'1992-2655' => '110937244',
	'1950-6724' => '114262276',
	'1960-6060' => '12043234X',
	'0768-8067' => '039782700',
	'0248-6016' => '039408418',
	'0760-5668' => '013662678',
	'1763-0061' => '076270394',
	'1765-2766' => '077589939',
	'0038-030X' => '038797844',
	'0702-8997' => '039668436',
	'0003-4010' => '039219461',
	'0395-2649' => '039569667',
	'1243-258X' => '038729385',
	'1243-2571' => '038729369',
	'1243-2563' => '038729342',
	'0003-441X' => '037433180',
	'0752-5702' => '013304488',
	'0458-726X' => '039608085',
	'1777-7852' => '105773859',
	'0180-7307' => '039283666',
	'1294-6303' => '045092052',
	'1269-0236' => '040466485',
	'0373-6237' => '039566102',
	'0007-4217' => '039220923',
	'0037-9514' => '037449052',
	'0336-1519' => '03953183X',
	'0571-5865' => '003323994',
	'0153-3320' => '039265447',
	'0755-7256' => '048089060',
	'1244-5460' => '040110400',
	'1154-2721' => '039920887',
	'1162-9630' => '03866030X',
	'0023-8368' => '039224899',
	'1627-4970' => '058815201',
	'0769-3206' => '001033557',
	'0223-4874' => '037621963',
	'1146-1225' => '039899268',
	'0153-9345' => '039270289',
	'1262-1676' => '040387046',
	'1142-2904' => '039891232',
	'1240-3474' => '040042332',
	'0035-1121' => '001012681',
	'0035-1326' => '039227677',
	'0048-7996' => '037451901',
	'0484-8942' => '039608824',
	'0048-8593' => '039237435',
	'0014-2115' => '001012584',
	'1621-6032' => '050921282',
	'1958-7856' => '119524422',
	'1772-3124' => '085541788',
	'1149-2767' => '039906922',
	'0035-2985' => '039228509',
	'1680-4333' => '059239492',
	'1771-2521' => '11655777X',
	'1639-4968' => '068264208',
	'0242-5637' => '013307320',
	'0588-8018' => '013306014',
	'0065-0536' => '03923763X',
	'0066-2127' => '036597201',
	'0181-6799' => '039291790',
	'0752-5656' => '039637654',
	'0039-7946' => '039235548',
	'0084-6473' => '039241505',
	'1954-1228' => '112742890',
	'1161-2770' => '03994767X',
	'0752-6180' => '03963809X',
	'0984-2292' => '001234641',
	'0151-0193' => '039248550',
	'1298-6216' => '013758225',
	'1287-7352' => '040600386',
	'0075-966X' => '039240118',
	'1621-5338' => '054372968',
	'1779-3572' => '091478049',
	'1768-5958' => '079123767',
	'0025-8296' => '039225151',
	'0029-182X' => '039225615',
	'0373-2630' => '013305379',
	'1628-0482' => '055756166',
	'0048-8143' => '038831309',
	'1260-1705' => '040347559',
	'1951-0187' => '107982927',
	'1262-2966' => '040389936',
	'0398-3412' => '039600777',
	'1661-3708' => '111590280',
	'0035-3280' => '03922869X',
	'0001-771X' => '038658267',
	'0013-0494' => '039222977',
	'1293-2574' => '040616347',
	'1020-5004' => '040182401',
	'1019-4886' => '040177459',
	'1152-9253' => '03991769X',
	'0047-4800' => '039236935',
	'1662-8527' => '129474568',
	'0291-4700' => '001019023',
	'0765-1325' => '039741834',
	'0044-8613' => '039236331',
	'0013-0559' => '013302248',
	'0300-953X' => '039520471',
	'1145-3370' => '03989794X',
	'1768-0565' => '080063810',
	'2102-5401' => '136058566',
	'0750-8069' => '039623726',
	'1156-0428' => '039927172',
	'0752-5443' => '039637522',
	'0378-4177' => '039555658',
	'0076-230X' => '001012991',
	'0035-3841' => '038786982',
	'0378-5599' => '039556824',
	'0012-9682' => '038700255',
	'1147-6753' => '039902323',
	'0373-5478' => '039565858',
	'0253-1623' => '03925948X',
	'1277-6874' => '040525430',
	'1767-9397' => '080063497',
	'1422-4658' => '044875398',
	'0759-6340' => '013304429',
	'1276-3780' => '040513599',
	'1260-5921' => '040354725',
	'0184-7732' => '039316696',
	'0020-0093' => '039224260',
	'1967-2055' => '128384271',
	'1254-7700' => '038807432',
	'1156-8992' => '03993022X',
	'2101-647X' => '133934179',
	'1376-0971' => '05786683X',
	'0016-4119' => '039223841',
	'0016-4127' => '03922385X',
	'0556-7807' => '039612244',
	'0048-8046' => '038831287',
	'0221-6280' => '039331946',
	'0843-9559' => '039803589',
	'1188-7109' => '077813022',
	'1183-1693' => '036217700',
	'0023-9054' => '038743434',
	'0380-1721' => '039567044',
	'0835-8443' => '039799654',
	'0710-0167' => '039673650',
	'0300-3523' => '039357988',
	'0383-6320' => '039569624',
	'0037-2633' => '038793504',
	'1189-4563' => '036394319',
	'0007-9766' => '038683172',
	'0031-9511' => '038772477',
	'1915-4496' => '122477480',
	'1192-1412' => '036395420',
	'0035-2357' => '038786788',
	'0992-7158' => '039863220',
	'0316-6368' => '039410900',
	'1703-7433' => '076248887',
	'0703-0428' => '039668479',
	'1203-9438' => '03643762X',
	'1183-2487' => '036388831',
	'1712-8307' => '114003556',
	'1705-8546' => '074408356',
	'0776-5436' => '039737098',
	'0007-974X' => '038683156',
	'1206-1697' => '036465364',
	'0065-1168' => '03659430X',
	'0034-379X' => '038783363',
	'0843-4468' => '058501533',
	'0705-7199' => '039671038',
	'0026-0452' => '038751585',
	'0316-2923' => '039410722',
	'1204-3206' => '036441937',
	'0705-3436' => '039670619',
	'0034-1282' => '038782472',
	'1181-6945' => '036387886',
	'0838-4479' => '039800822',
	'1180-3479' => '036387150',
	'0318-479X' => '039412407',
	'0849-1089' => '039806278',
	'0014-2085' => '013839381',
	'0701-1008' => '039667162',
	'0021-8103' => '039224783',
	'0008-4131' => '038684748',
	'0317-7173' => '039411648',
	'2070-3449' => '131275755',
	'0961-4524' => '040095657',
	'0176-4225' => '039129888',
	'0013-0095' => '03870059X',
	'1468-7968' => '059608706',
	'2101-0013' => '133001598',
	'0766-5075' => '039757544',
	'0091-6544' => '036641650',
	'1745-5863' => '086759116',
	'0769-4113' => '039790495',
	'0020-7071' => '038727390',
	'0097-8507' => '038963299',
	'0023-8333' => '038743140',
	'0954-3945' => '040084752',
	'0458-7251' => '039616649',
	'1608-7194' => '081742754',
	'0003-5459' => '038665492',
	'0214-834X' => '039206262',
	'0774-5141' => '039731715',
	'0363-2946' => '039511081',
	'0120-2510' => '039011275',
	'0007-1005' => '038680475',
	'1620-3224' => '057894795',
	'0029-8077' => '038763850',
	'15779297' => '061009423',
	'13754459' => '048783102',
	'1782-1592' => '09753000X',
	'0771-677X' => '039724654',
	'1772-7200' => '087257599',
	'0034-5210' => '03878355X',
	'0924-0608' => '040035166',
	'0035-2209' => '03922807X',
	'1970-951X' => '140317872',
	'1253-9708' => '040253341',
	'0294-0337' => '039461920',
	'1216-7827' => '036548014',
	'0942-2919' => '040061485',
	'0294-7080' => '039468143',
	'0494-8440' => '039625370',
	'0008-4506' => '038685000',
	'0271-0137' => '039330443',
	'0185-0989' => '039134423',
	'2104-1881' => '139611983',
	'1770-474X' => '090052625',
	'0224-098X' => '039352099',
	'0755-7809' => '039661849',
	'1779-4684' => '09515518X',
	'1638-2455' => '060830298',
	'0396-9045' => '03958075X',
	'1954-3670' => '116965843',
	'1664-1531' => '143223097',
	'0989-5191' => '002436493',
	'0001-6993' => '038657856',
	'0001-8449' => '038658453',
	'0065-4124' => '038836467',
	'0257-9774' => '039296237',
	'1024-3283' => '040200744',
	'0225-5189' => '039209822',
	'0350-6134' => '039483010',
	'1074-3529' => '040317994',
	'0308-275X' => '039401677',
	'0011-3204' => '038695332',
	'0957-9265' => '04008986X',
	'1166-3030' => '039996972',
	'0328-0284' => '039437892',
	'0295-9151' => '039480070',
	'0014-1844' => '038705095',
	'0165-4004' => '039110176',
	'1478-1158' => '078920256',
	'0378-2484' => '039553930',
	'1187-7863' => '044799527',
	'0091-7710' => '038894556',
	'0022-3433' => '038737205',
	'0163-4437' => '03910723X',
	'0758-170X' => '03968363X',
	'0029-8115' => '038763869',
	'0098-7921' => '013569570',
	'0929-0907' => '040041565',
	'12452092' => '040128288',
	'0080-2557' => '039240681',
	'0036-5564' => '002936402',
	'0036-8237' => '038792206',
	'0037-7686' => '038795000',
	'0269-1728' => '039325172',
	'0145-5532' => '039087654',
	'0038-0385' => '03879795X',
	'1069-4404' => '040305740',
	'0039-3665' => '038803550',
	'1359-0987' => '036746029',
	'0961-463X' => '040095681',
	'1376-7453' => '058207597',
	'0297-9373' => '039500225',
	'0035-2012' => '039227960',
	'1250-0739' => '040191788',
	'1811-2595' => '078585856',
	'1778-0772' => '104388803',
	'1286-5702' => '040591360',
	'1157-0466' => '038620510',
	'0766-1177' => '039754030',
	'1766-2923' => '074160354',
	'1164-5385' => '03997717X',
	'1261-9078' => '040381293',
	'2108-8845' => '145447901',
	'2100-0123' => '133158381',
	'0035-2349' => '039228142',
	'0995-838X' => '038429179',
	'0988-1824' => '001220969',
	'1157-1330' => '039931099',
	'0755-7817' => '038086867',
	'0755-7906' => '038086999',
	'1635-3544' => '07359282X',
	'0995-7510' => '038427982',
	'2108-6796' => '145459276',
	'1157-6790' => '039933393',
	'1286-4986' => '040654435',
	'0399-0826' => '039598292',
	'0292-0980' => '045111286',
	'0183-7478' => '039306488',
	'1660-5934' => '073307335',
	'1565-8961' => '128908645',
	'1246-8185' => '040145131',
	'1167-8437' => '040010139',
	'1279-7952' => '04053877X',
	'1257-0222' => '040295443',
	'0759-1063' => '039695085',
	'2075-5287' => '114113459',
	'1271-6669' => '04048243X',
	'0317-5065' => '039411486',
	'0990-9141' => '039857239',
	'1270-9247' => '040478297',
	'2107-0199' => '139981810',
	'1784-5092' => '116269634',
	'1257-127X' => '046669639',
	'0009-8140' => '03868960X',
	'1958-5322' => '119539349',
	'1189-3788' => '036394084',
	'1718-5556' => '140373489',
	'1422-0857' => '037090151',
	'1638-1718' => '073905879',
	'1110-5097' => '036227625',
	'0752-4412' => '038037629',
	'1260-2116' => '040348172',
	'1867-8521' => '136797199',
	'2102-5886' => '136316190',
	'2104-3736' => '136316573',
	'0984-2632' => '00121974X',
	'0764-8928' => '039740331',
	'1624-4184' => '057925615',
	'1639-6073' => '067696198',
	'1275-7519' => '040508048',
	'1423-3983' => '044877242',
	'0294-0442' => '039462137',
	'1273-3830' => '040492214',
	'1146-6472' => '039900509',
	'1242-8345' => '002859645',
	'1958-5500' => '117541729',
	'0249-6739' => '039418707',
	'1167-492X' => '040006026',
	'0035-0745' => '037446096',
	'0035-3213' => '039228622',
	'0035-3299' => '039228711',
	'0383-0802' => '037465570',
	'1663-9375' => '146064771',
	'1762-6153' => '076285243',
	'1993-3819' => '130693308',
	'1272-3819' => '013613596',
	'1777-9006' => '104387327',
	'0712-8657' => '039675068',
	'0185-6286' => '039136027',
	'1771-2084' => '103829806',
	'1167-315X' => '040005143',
	'1960-1360' => '105794538',
	'1950-330X' => '114719926',
	'1992-8408' => '088099369',
	'2107-6642' => '144190893',
	'0003-4398' => '01330125X',
	'1774-0746' => '084735929',
	'0249-5627' => '039416437',
	'0024-9807' => '013373218',
	'1772-869X' => '090068971',
	'0153-1700' => '039263355',
	'0764-7611' => '039739708',
	'0982-9237' => '039809552',
	'1634-8176' => '071438688',
	'0767-0974' => '039763080',
	'0831-1048' => '03979637X',
	'0024-9041' => '038747030',
	'1181-9227' => '036388130',
	'1778-8315' => '098446584',
	'1956-3485' => '116353856',
	'1967-2713' => '13169815X',
	'0007-4640' => '03922113X',
	'1763-718X' => '079531938',
	'0701-0028' => '039667073',
	'0303-965X' => '039376664',
	'1160-7742' => '058688714',
	'1193-199X' => '036397083',
	'0035-0818' => '038786370',
	'1481-5869' => '044943334',
	'0766-5598' => '039758060',
	'0258-2880' => '037760432',
	'1292-668X' => '048750360',
	'1276-8944' => '040518280',
	'1253-2711' => '04023942X',
	'1265-5449' => '040443825',
	'1266-0078' => '040446581',
	'1243-549X' => '040092836',
	'0336-142X' => '039531716',
	'0223-5498' => '03934861X',
	'0229-8651' => '039212467',
	'1778-4239' => '11462576X',
	'0092-5853' => '038895846',
	'1067-8654' => '09399933X',
	'0309-068X' => '039403882',
	'0180-930X' => '039285367',
	'0292-6733' => '001019384',
	'1164-7590' => '03997913X',
	'1263-0314' => '04040210X',
	'1967-7375' => '131445316',
	'0767-6468' => '039769275',
	'2114-6446' => '156449897',
	'1146-7924' => '039900878',
	'2112-2679' => '147245389',
	'1253-2177' => '004091833',
	'1283-8497' => '040570002',
	'1251-3296' => '038797062',
	'1298-6046' => '048768596',
	'1165-3558' => '039985091',
	'2118-7169' => '132151855',
	'1280-0082' => '040540391',
	'1628-6782' => '058824294',
	'0752-501X' => '039637298',
	'1774-4466' => '088222853',
	'1779-6407' => '002383853',
	'1779-6393' => '039242080',
	'0989-1544' => '039850676',
	'0151-0827' => '001255622',
	'1635-7310' => '059561033',
	'0766-3838' => '039756521',
	'1293-8610' => '045088039',
	'0888-3254' => '03998284X',
	'1252-6665' => '040229696',
	'1165-6670' => '039990141',
	'0419-5361' => '013387979',
	'1253-1871' => '040238261',
	'0305-7410' => '039394654',
	'1468-2648' => '06885188X',
	'0761-9359' => '039718336',
	'0293-3780' => '039454967',
	'1263-0322' => '040402126',
	'1157-8637' => '039934241',
	'1472-4790' => '002124416',
	'0010-4140' => '038691736',
	'1263-0365' => '032986815',
	'0261-3794' => '039312100',
	'1251-8441' => '040215318',
	'1168-2523' => '038698897',
	'0995-4945' => '039873277',
	'0963-2719' => '088375307',
	'1293-8602' => '045088020',
	'1768-4560' => '080065139',
	'0308-5147' => '013385054',
	'1563-4159' => '048861170',
	'0984-774X' => '039822478',
	'0980-2991' => '038252864',
	'1244-4057' => '040106896',
	'0887-364X' => '039980707',
	'1157-7177' => '039933644',
	'0767-5976' => '039768732',
	'0141-9870' => '039079104',
	'1969-9034' => '133110389',
	'0997-1025' => '039876969',
	'1166-7419' => '040000613',
	'1773-9802' => '090070135',
	'1027-5835' => '040217922',
	'0379-0991' => '039561461',
	'1354-0661' => '036741140',
	'1461-6696' => '048811823',
	'1062-7987' => '040293149',
	'0266-7215' => '039320960',
	'1465-1165' => '056260350',
	'0393-1358' => '037390783',
	'1287-1141' => '040595633',
	'1292-3656' => '045080682',
	'0430-473X' => '039607720',
	'0015-7228' => '038710056',
	'1761-0214' => '073340065',
	'1956-7332' => '080674992',
	'1537-6370' => '052303799',
	'1769-0552' => '081337671',
	'1465-0045' => '048813249',
	'1993-7040' => '122564995',
	'1969-1009' => '130470139',
	'0035-2713' => '039228347',
	'1014-8906' => '040152685',
	'1760-5849' => '131778404',
	'2104-0354' => '078221102',
	'1285-0772' => '04057914X',
	'0707-9389' => '03967276X',
	'0829-7983' => '039795993',
	'0820-8921' => '059311037',
	'0714-9476' => '03967696X',
	'0835-7641' => '039799514',
	'0825-8708' => '039793850',
	'0382-0335' => '039567982',
	'0382-084X' => '039567990',
	'0227-227X' => '039211401',
	'0024-2020' => '038744694',
	'0705-6567' => '039670996',
	'0225-1582' => '039209695',
	'0823-2490' => '039791947',
	'0316-2052' => '03728374X',
	'0037-2412' => '038793466',
	'0042-5435' => '03881448X',
	'0828-5608' => '039795543',
	'1168-5549' => '040018342',
	'0154-1854' => '013375962',
	'1636-4171' => '073601624',
	'0162-2889' => '039105679',
	'0020-8590' => '038728591',
	'0921-254X' => '037868462',
	'0020-8183' => '038728346',
	'0020-7438' => '038727765',
	'0020-5850' => '038726955',
	'1152-5908' => '039916375',
	'1959-691X' => '121355918',
	'0294-8451' => '039469859',
	'1959-6944' => '121355942',
	'1959-6928' => '121355926',
	'0007-1234' => '002930021',
	'1951-9966' => '10928528X',
	'1763-6582' => '060946326',
	'1779-9295' => '110559622',
	'1263-0357' => '040402169',
	'1468-1099' => '056260318',
	'0021-9886' => '038733935',
	'0022-0027' => '038734249',
	'1286-4692' => '040654354',
	'1063-2921' => '093963564',
	'0733-5113' => '037636405',
	'1749-8201' => '108059464',
	'1387-6988' => '070505187',
	'0022-0094' => '036347507',
	'1045-5736' => '040264777',
	'1350-1763' => '044835426',
	'0022-3816' => '038737582',
	'1145-1882' => '039897664',
	'0031-6032' => '039226379',
	'0143-814X' => '039083586',
	'0929-6174' => '050876007',
	'0951-6298' => '040080242',
	'2101-8790' => '136030920',
	'2101-4418' => '133880796',
	'1271-6782' => '040482502',
	'1288-0639' => '040602060',
	'0988-5226' => '039848671',
	'0268-1145' => '039323072',
	'1023-263X' => '040195295',
	'1374-7452' => '058190473',
	'1771-3757' => '083216626',
	'1270-0665' => '040473430',
	'1283-5587' => '040567389',
	'0026-3141' => '038752743',
	'0305-8298' => '039394875',
	'2105-6153' => '139287221',
	'1262-0165' => '040383490',
	'1269-6064' => '040470474',
	'1166-8849' => '038687895',
	'0248-4951' => '039407004',
	'0304-3398' => '039380165',
	'1627-9239' => '058818081',
	'1154-5658' => '039922057',
	'0183-875X' => '037569252',
	'0153-9043' => '037517023',
	'0030-4387' => '038766302',
	'0031-2290' => '038769247',
	'1818-6394' => '091480825',
	'1769-860X' => '083403558',
	'0031-4773' => '039226298',
	'1951-9745' => '107988100',
	'1950-1331' => '101880723',
	'1354-0688' => '036741183',
	'1263-588X' => '040414019',
	'1020-1343' => '04018062X',
	'0256-6192' => '039284905',
	'1993-0232' => '11052098X',
	'1024-7777' => '040202046',
	'1815-9508' => '079580637',
	'0999-2170' => '039884228',
	'1777-716X' => '109421515',
	'0245-9442' => '03938926X',
	'1065-9129' => '040299813',
	'0033-3298' => '038779226',
	'0033-362X' => '038779404',
	'1767-0543' => '078848164',
	'0290-7674' => '001018698',
	'0250-7501' => '039239055',
	'1609-6142' => '060297816',
	'1240-6651' => '040047644',
	'1626-7206' => '058863427',
	'1263-0330' => '040402142',
	'1830-7299' => '140110852',
	'1609-8234' => '058439110',
	'1021-1934' => '040186415',
	'1768-6156' => '081761554',
	'1260-4275' => '040352188',
	'0256-9884' => '03928770X',
	'0242-5939' => '036063320',
	'2106-7449' => '13908987X',
	'0271-1710' => '001957252',
	'1605-282X' => '045046476',
	'0486-0349' => '039623378',
	'1262-0092' => '040383318',
	'1359-7566' => '036747742',
	'1960-8020' => '11099504X',
	'0988-6982' => '039849082',
	'1043-4631' => '040260836',
	'1559-7431' => '148722849',
	'0048-7694' => '038831104',
	'1575-6548' => '058381465',
	'0210-5233' => '039192202',
	'0034-9429' => '036457728',
	'1969-8585' => '139947558',
	'1152-9172' => '036359831',
	'0750-9278' => '039624579',
	'0151-914X' => '037494996',
	'0035-1962' => '037446797',
	'1624-365X' => '048887617',
	'1774-0061' => '093548214',
	'1660-3192' => '070711577',
	'0397-4626' => '039585891',
	'1626-1682' => '058490825',
	'0299-1624' => '039514706',
	'0035-2020' => '037446835',
	'1951-1841' => '10896907X',
	'1763-3400' => '07627182X',
	'1294-2529' => '048756946',
	'1146-3961' => '039899993',
	'0080-6757' => '002936410',
	'1959-6782' => '120569442',
	'0769-055X' => '013738305',
	'0539-0184' => '039641899',
	'1369-1465' => '044837879',
	'0306-7742' => '039397513',
	'1420-3529' => '037082426',
	'0224-0424' => '039351610',
	'1263-1264' => '040404420',
	'0082-8459' => '038883317',
	'1151-3713' => '001695460',
	'1250-4165' => '003067688',
	'0304-3118' => '039379981',
	'2107-0814' => '140552723',
	'1766-4667' => '078578256',
	'2112-3314' => '147789001',
	'1777-6171' => '088603695',
	'1622-891X' => '057915946',
	'0304-2421' => '039379248',
	'1961-9359' => '131696092',
	'1778-9796' => '104482826',
	'1247-6153' => '036682098',
	'1626-7192' => '058809945',
	'1253-2479' => '040239160',
	'0042-5605' => '039235998',
	'0256-6877' => '039285154',
	'0740-2775' => '039703541',
	'1960-8853' => '123254639',
	'1711-7682' => '079530370',
	'1196-9261' => '036402397',
	'0831-3091' => '037759914',
	'0821-9222' => '039791157',
	'0705-1972' => '037596705',
	'0014-2204' => '039223531',
	'0295-9976' => '039480844',
	'0764-7573' => '039739694',
	'1274-1728' => '040496562',
	'1157-1373' => '039931137',
	'1267-4397' => '040456560',
	'0007-4403' => '039221008',
	'1157-285X' => '039931919',
	'1097-6736' => '036170941',
	'0326-0941' => '039434087',
	'0188-7653' => '03914030X',
	'1355-2074' => '03674199X',
	'0026-3397' => '036337315',
	'0037-9069' => '03923021X',
	'0711-608X' => '013600834',
	'1189-9565' => '038168111',
	'1499-0431' => '058751688',
	'0316-0041' => '039410498',
	'0318-9201' => '039412768',
	'0773-5510' => '039729486',
	'1155-2859' => '039925056',
	'1370-009X' => '109339401',
	'0003-9756' => '039219763',
	'0753-2776' => '039641368',
	'0066-4871' => '039238342',
	'0044-5851' => '03882163X',
	'0315-4025' => '03728195X',
	'1198-8614' => '036408301',
	'0700-3862' => '039666808',
	'0380-6995' => '039567435',
	'0226-9554' => '037142658',
	'0380-1713' => '037459139',
	'1163-913X' => '039971759',
	'0859-9009' => '045047294',
	'0291-3798' => '039438813',
	'1016-9008' => '039885380',
	'1340-3656' => '055063462',
	'1766-2524' => '074490419',
	'0557-7705' => '013355392',
	'0014-2808' => '039223582',
	'2115-8177' => '152596925',
	'0222-4194' => '03933967X',
	'0014-214X' => '013373188',
	'1951-6770' => '119030438',
	'1958-5160' => '124270212',
	'1518-8779' => '070533792',
	'0718-0675' => '093357273',
	'1776-2669' => '120196883',
	'1951-6088' => '110570510',
	'1766-3059' => '080061028',
	'1951-6436' => '124269125',
	'1724-0700' => '076851834',
	'1951-6908' => '119032120',
	'1766-2796' => '08006101X',
	'1768-2649' => '104235721',
	'2107-6758' => '147855330',
	'1901-3809' => '124727778',
	'1774-7988' => '104383445',
	'1841-8333' => '104793007',
	'1961-9464' => '125531427',
	'2105-1054' => '145441253',
	'0980-7764' => '039798682',
	'1484-8031' => '037307738',
	'0023-8376' => '013760513',
	'2110-4867' => '146925637',
	'1969-9123' => '131182730',
	'0034-124X' => '039227219',
	'1775-4275' => '15515737X',
	'1167-5101' => '04000628X',
	'1257-0273' => '040295532',
	'1016-9954' => '040165477',
	'0770-6081' => '037667718',
	'2034-7650' => '158384814',
	'0992-986X' => '001271156',
	'1017-7574' => '040169030',
	'2034-7634' => '156960850',
	'2102-0922' => '139890033',
	'0767-709X' => '039769798',
	'0992-4396' => '039862240',
	'1718-1259' => '146304551',
	'0777-0707' => '039737934',
	'1268-5666' => '040463567',
	'0011-1600' => '039222519',
	'1297-6628' => '048762962',
	'0294-1805' => '039463516',
	'1283-7091' => '040568679',
	'0223-5706' => '039348814',
	'1279-7766' => '040538648',
	'1951-0365' => '110591321',
	'2115-4856' => '150015283',
	'0032-2024' => '001012657',
	'1959-6936' => '121355934',
	'1240-1307' => '040039358',
	'1209-3696' => '036324906',
	'0007-9731' => '039221326',
	'2258-4803' => '160107725',
	'1285-4093' => '040581888',
	'1281-2463' => '040549771',
	'1634-5495' => '069979189',
	'1167-2633' => '040004457',
	'2117-4970' => '155246569',
	'2108-646X' => '145458962',
	'1266-6726' => '040451917',
	'2256-9421' => '157442934',
	'1488-0946' => '044952368',
	'0183-973X' => '013508733',
	'1950-5701' => '156883384',
	'1298-0404' => '057938849',
	'0247-9788' => '039402215',
	'1775-4194' => '153696877',
	'1760-5776' => '131778331',
	'1635-4079' => '073593346',
	'2111-5028' => '148395759',
	'1950-5698' => '158267931',
	'1663-9677' => '144978113',
	'0996-9403' => '001515039',
	'2034-9564' => '160507952',
	'2117-5209' => '153493186',
	'1710-7377' => '147801443',
	'1778-3801' => '104884134',
	'1969-248X' => '133135020',
	'1630-7305' => '059500492',
	'1662-372X' => '120004976',
	'0751-2902' => '039628876',
	'0035-2039' => '039227995',
	'1154-3515' => '039921255',
	'0034-3781' => '038783355',
	'0831-859X' => '083386556',
	'1148-6023' => '039905217',
	'1272-520X' => '040488225',
	'2257-6495' => '159163161',
	'2114-6497' => '151638470',
	'1767-0187' => '078949599',
	'1147-6893' => '038538814',
	'2021-4634' => '069916551',
	'1149-0152' => '038551470',
	'2019-8108' => '036679135',
	'1967-4031' => '070504652',
	'1144-147X' => '038500930',
	'0980-6148' => '038258285',
	'2024-0295' => '03913010X',
	'0763-1650' => '038178222',
	'1149-4034' => '038556030',
	'1770-7269' => '036866830',
	'1149-8277' => '038561239',
	'1195-5732' => '094105286',
	'0040-3075' => '053567730',
	'1153-9402' => '038590522',
	'1149-3461' => '038555484',
	'0222-9838' => '039344436',
	'1257-1520' => '040297659',
	'1203-3294' => '03643079X',
	'1284-4519' => '040574008',
	'1954-2437' => '112139051',
	'0160-7383' => '039102882',
	'0570-6270' => '039613615',
	'1141-7137' => '039890279',
	'0299-7339' => '037863843',
	'0294-6017' => '037813994',
	'0184-7538' => '037577409',
	'0984-8207' => '039822834',
	'0847-5733' => '039805638',
	'0992-5279' => '039862615',
	'1023-2044' => '04019504X',
	'0251-7256' => '037177877',
	'0259-1383' => '037204238',
	'1201-0421' => '115819444',
	'0994-2424' => '039869016',
];
